> ## Documentation Index
> Fetch the complete documentation index at: https://platform.stepfun.com/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# 获取账户信息

查询当前账户的信息，支持查询当前账户可用余额.

## 请求地址

`GET https://api.stepfun.com/v1/accounts`

## 请求参数

无

## 请求响应

* `object` `string`\
  &#x20;固定为 `account`

* `type` `string` \
  &#x20;账户类型，可选项为 `prepaid` 预付费 和 `postpaid` 后付费

* `balance` `float` \
  &#x20;当前账户可用余额

* `total_cash_balance` `float`\
  &#x20;当前账户总充值金额

* `total_voucher_balance` `float`\
  &#x20;当前账户总赠送金额

### 示例

> [tab] curl
>
> ```bash theme={"theme":{"light":"light-plus","dark":"dark-plus"}}
> curl --location 'https://api.stepfun.com/v1/accounts' \
>   --header 'Authorization: Bearer YOUR_STEP_API_KEY'
> ```

> [tab] python
>
> ```python theme={"theme":{"light":"light-plus","dark":"dark-plus"}}
> import requests
>
> url = "https://api.stepfun.com/v1/accounts"
>
> payload = {}
> headers = {
>     "Authorization": "Bearer YOUR_STEP_API_KEY"
> }
>
> response = requests.request("GET", url, headers=headers, data=payload)
>
> print(response.text)
> ```

**响应**

```json theme={"theme":{"light":"light-plus","dark":"dark-plus"}}
{
  "object": "account",
  "type": "prepaid",
  "balance": 0.00,
  "total_cash_balance": 0.00,
  "total_voucher_balance": 26.00
}
```


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.